/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");





/* SETTINGS */

.full_width {
	position: relative;
}
.wpb_single_image .vc_single_image-wrapper { /* Corrige l'alignement des images correctement pour toutes les pages à la moitié de la fenêtre */
    zoom: 2;
}
/*.alignleft {
    margin: 0 300px 20px -12px;
}*/
body {
	scroll-behavior: smooth;
}
body.custom-theme-ld .title .separator.small,
body.custom-theme-ld .title .separator.small.left,
body.custom-theme-ld .title .separator.small.right {
	margin-bottom: 25px;
}


body:not(.privacy-policy) .cky-btn-revisit-wrapper {
	display: none;
}

.privacy-policy h1 {
	display: none;
}


.privacy-policy h2 {
	margin-bottom: 1em;
}

.privacy-policy h3 {
	margin-top: 2.25em;
    margin-bottom: .5em;
	font-size: inherit;
	line-height: 1em;
	color: black;
}

.privacy-policy p {
    margin-bottom: 1em !important;
}

.privacy-policy p > a {
	word-break: break-all;
	font-weight: 500;
}

.privacy-policy .cky-banner-element {
    padding: .5em 1em;
	color: #2869b2;
	font-size: .9em;
    background-color: none;
	margin-top: 1em;
 	border: 1px solid #2869b2;
	display: inline-block;
}

.privacy-policy .cky-banner-element:hover {
	background: #2869b2;
	color: white;
}

.cky-cookie-audit-table tr:nth-child(2n + 1) td {
    background: #f6f7f7 !important;
}
.cky-cookie-audit-table th {
    background-color: #e6e6e6 !important;
}

/* Formulaire */
body.custom-theme-ld .forminator-ui.forminator-design--flat .forminator-button-upload {
	background-color: #565555 !important;
}
body.custom-theme-ld .forminator-ui.forminator-design--flat .forminator-button-submit:hover {
	background-color: #6d6d6d !important;
}

body.custom-theme-ld .forminator-ui.forminator-design--flat .forminator-file-upload {
	margin-top: .65em;
}

/* RESPONSIVE */
@media screen and (max-width: 768px) {

    body.custom-theme-ld .title_subtitle_holder .subtitle {
    	display: none;
    }
}
@media screen and (max-width: 600px) {

	body.custom-theme-ld div.grid_section .section_inner {
		width: 80%;
	}
}
@media screen and (max-width: 480px) {

	body.custom-theme-ld div.grid_section .section_inner {
		width: 80%;
	}
}
@media screen and (max-width: 350px) {

	body.custom-theme-ld div.grid_section .section_inner {
		width: 85%;
	}
}




/* HEADER */

body.custom-theme-ld .header_top {
	display: none !important;
}
body.custom-theme-ld .header_bottom .header_inner_right {
	display: none;
}
/* Logo */
body.custom-theme-ld header .q_logo a {
	height: 23.7px !important;
}
body.custom-theme-ld header .q_logo img {
    max-width: 200px;
    width: 200px;
}
/* Menu */
body.custom-theme-ld header nav.main_menu > ul > li::after {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content: "";
    -webkit-transition:background-color .15s ease-out;
    -moz-transition:background-color .15s ease-out;
    -o-transition:background-color .15s ease-out;
    transition: background-color .15s ease-out;
}
body.custom-theme-ld header nav.main_menu > ul > li.active::after,
body.custom-theme-ld header nav.main_menu > ul > li:hover::after {
    background-color: #2869b2;
}
body.custom-theme-ld header nav.main_menu > ul > li {
    margin: 0 14px;
}
body.custom-theme-ld header nav.main_menu > ul > li > a {
	padding: 0 12px;
	transition: all .15s ease-in-out;
}

/* RESPONSIVE */
@media only screen and (max-width: 1000px) {

	body.custom-theme-ld .header_bottom {
		padding: 0 30px;
	}
	body.custom-theme-ld .header_bottom .header_inner_right {
		display: block;
	}
	body.custom-theme-ld .header_bottom .header_inner_right .right .header_bottom_right_widget_holder {
		display: table-cell;
		padding: 0px;
	}
	body.custom-theme-ld .header_bottom .header_inner_right .right .header_bottom_right_widget_holder .icon_text_inner a.icon_with_title_link {
		display: none;
	}
	/* Logo */
	body.custom-theme-ld header .q_logo a {
		height: 21.3px !important;
	}
	body.custom-theme-ld header .q_logo img {
	    max-width: 180px;
	    width: 180px;
	}
	/* Menu */
	body.custom-theme-ld header .header_bottom nav.mobile_menu > ul {
		width: 100%;
		border-bottom: 1px solid #eaeaea !important;
		box-shadow: none;
		margin-bottom: 0px !important;
	}
	body.custom-theme-ld header .header_bottom nav.mobile_menu > ul > li.menu-item:last-child a {
		font-weight: 600;
	}
	/* Call */
	body.custom-theme-ld header .header_bottom .header_bottom_right_widget_holder .fa-lg {
		font-size: 28px;
	}
}
@media only screen and (max-width: 600px) {

	body.custom-theme-ld .header_bottom {
		padding: 0 20px;
	}
	body.custom-theme-ld .title img { /* Augmente la hauteur des images header pour les versions smartphones */
		height: 200px !important;
		object-fit: cover !important;
	}
}





/* ACCUEIL */

/* Slider */
body.custom-theme-ld .flexslider,
body.custom-theme-ld .portfolio_slider {
	margin: 0px;
}
body.custom-theme-ld #qode-slider .slider_content_outer .slider_content {
	left: 0px !important;
}
body.custom-theme-ld #qode-slider .slider_content_outer .slider_content .has_separator .separator {
	margin-bottom: 20px;
}
body.custom-theme-ld #qode-slider .slider_content_outer .slider_content .has_separator p.q_slide_text {
	font-size: 22px !important;
	text-shadow: 2px 2px 10px #000 !important;
}

body.home h1 > strong {
	font-size: 14px;
	font-weight: 400;
}

body.home h1 > strong {
	display: none;
}

p strong,
p a {
	  font-weight: 500;
}

p em {
	  font-weight: 600;
}

.wpb_text_column,
.q_elements_item_content:not(:has(.vc_single_image-img.attachment-full)) {
	max-width: 930px;
	margin-left: auto;
	margin-right: auto;
}


body.custom-theme-ld #qode-slider .qbutton.white.default {
    height: 43px;
    translate: 0 1px;
}

body.custom-theme-ld .carousel-inner .slider_content .text .qbutton.white {
	background: #fff !important;
	color: #2869b2 !important;
}

body.custom-theme-ld .carousel-inner .slider_content .text .qbutton.white:hover {
	background: #2869b2 !important;
	color: #fff !important;
	border-color: #2869b2 !important;
}

body.custom-theme-ld #qode-slider .qbutton {
    margin-right: 10px;
    margin-left: 0;
}

body.custom-theme-ld #qode-slider .slider_content_outer .slider_content .has_separator .separator {
	margin-bottom: 20px;
}

body.custom-theme-ld #qode-slider .slider_content_outer .slider_content .has_separator p.q_slide_text {
	font-size: 22px !important;
	text-shadow: 2px 2px 7px rgba(0,0,0,0.8) !important;
	max-width: 850px;
	line-height: 1.2em !important;
}

body.custom-theme-ld #qode-slider .carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.has_separator h2 > * {
	text-shadow:2px 1px 23px rgba(0,0,0,0.5) !important;
}



.resume-services {
	padding: 50px 3vw;
	padding-bottom: 7vh;
	font-family: 'Ubuntu', sans-serif;
}

.resume-services .full_section_inner {
	max-width: 950px;
	margin: 15px auto;
	display: flex;
    align-items: center;
    justify-content: center;
	flex-wrap: wrap;
	gap: 30px 0;
}

.resume-services-buttons .wpb_wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px 30px;
	flex-wrap: wrap;
}

.resume-services-buttons .wpb_wrapper .qbutton {
	min-width: 180px;
	text-align: center;
	border: 1px solid #00aeef;
}

.resume-services-buttons .wpb_wrapper .qbutton:hover {
	background: none !important;
	color: #00aeef !important;
	
}

.resume-services .h3 * {
	color: #a7a7a7;
    font-size: clamp(14px, 2vw, 1em);
    line-height: 1.4em;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: uppercase;
}

.resume-services .h2 * {
	color: #000;
    font-size: clamp(18px, 4vw, 30px);
    line-height: 1.2em;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
}

.resume-services .qode-info-card {
	box-shadow: 0px 3px 30px rgba(0,0,0,.1);

}

.resume-services .qode-info-card-image img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	aspect-ratio: 3/1.7;
}

.resume-services .qode-info-card-title {
	line-height: 1.25em;
	font-size: .9em;
	font-weight: 400 !important;
	text-transform: inherit;
}

.resume-services .qode-info-card .qode-info-card-text-holder {
    padding: .25em 1.75em;
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff !important;
}

.resume-services .flex-viewport,
.resume-services .qode_content_slider {
	overflow: visible !important;
}

.resume-services .qode_content_slider.has_control_nav .flex-direction-nav a {
	background-color: #fff;
    border: 1px solid #2869b2;
	transform: translateY(-20%) translateX(45%);
}

.resume-services .qode_content_slider.has_control_nav .flex-direction-nav .flex-prev {
	transform: translateY(-20%) translateX(-45%);
}

.resume-services .qode_content_slider.has_control_nav .flex-direction-nav a:hover {
	background:  #2869b2;
}

.resume-services .qode_content_slider.has_control_nav .flex-direction-nav a i {
	color: #2869b2;
}

.resume-services .qode_content_slider.has_control_nav .flex-direction-nav a:hover i {
	color: white;
}

.resume-services .flex-control-nav.flex-control-paging {
    visibility: hidden;
}

/* RESPONSIVE */
@media only screen and (max-width: 1000px) {

	body.custom-theme-ld #qode-slider .carousel-inner .slider_content_outer {
		width: 80% !important;
	}
	body.custom-theme-ld #qode-slider .slider_content_outer .slider_content .has_separator p.q_slide_text {
		font-size: 20px !important;
	}
	
	.blocks-atouts .responsive_mode_from_1000 {
		display: flex;
		flex-direction: column-reverse;
	}
}
@media only screen and (max-width: 480px) {

	body.custom-theme-ld #qode-slider .carousel-inner .slider_content_outer {
		width: 90% !important;
	}
}





/* SERVICES */

body.custom-theme-ld .wpb-content-wrapper .wpb_row .full_section_inner .vc_column-inner .q_elements_holder .colonne-image-service .q_elements_item_inner .q_elements_item_content {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

/* RESPONSIVE */
@media only screen and (max-width: 999px) {

	body.custom-theme-ld .wpb-content-wrapper .wpb_row .full_section_inner .vc_column-inner .q_elements_holder .colonne-image-service .q_elements_item_inner .q_elements_item_content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
}


/* FOOTER */

body.custom-theme-ld footer .footer_inner .footer_bottom_holder {
	display: none;
}
body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top {
	padding-top: 60px;
	padding-bottom: 60px;
}

body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top h5 {
	line-height: 1em;
	margin-top: 10px;
}

body.custom-theme-ld footer .footer_inner .footer_top li,
body.custom-theme-ld footer .footer_inner .footer_top p {
	padding-bottom: .5em;
	line-height: 1em;
}

body.custom-theme-ld footer .footer_inner .footer_top a {
    font-weight: 400;
}

/* RESPONSIVE */
@media only screen and (max-width: 999px) {

	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner .three_columns {
		display: flex;
		flex-direction: column;
	}
	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner .three_columns .column1,
	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner .three_columns .column2,
	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner .three_columns .column3 {
		width: 100%;
		float: none;
		margin: 0px !important;
	}
	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner .three_columns div .column_inner {
		text-align: left;
		padding: 0px;
		margin: 0px !important;
	}
	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner .three_columns div .column_inner div {
		margin: 0px !important;
	}
	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner .three_columns div .column_inner div h5 {
		margin-top: 30px;
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 820px) {

	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner {
		width: 80%;
		padding: 0px !important;
	}
}
@media only screen and (max-width: 480px) {

	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner {
		width: 80%;
	}
}
@media only screen and (max-width: 350px) {

	body.custom-theme-ld footer .footer_inner .footer_top_holder .footer_top .container .container_inner {
		width: 85%;
	}
}


